{% set CodiceModulo = "PES_SOL2024_EROG_SERVIZI" %}
{% set Urn = "document:c_g482:pescara.solidale.2024.erogatori.servizi" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% set allegati=[
  { "codice":"MODELLO-TRACC-FLUSSI-SOC",
  "urn":"document:c_g482:allegato.modello.tracciabilita.flussi.sociali",
  "descrizione_tabella_allegati":"modello di tracciabilità flussi finanziari ai sensi della legge 136/2010",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"",
  "filename":"Modlelo tracciabilità flussi",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"application/pdfn"
		},
    { "codice":"CURRICULUM-ENTE",
    "urn":"document:c_g482:allegato.curriculum.ente.vantaggio.economico",
    "descrizione_tabella_allegati":"breve curriculum dell’ente/associazione con descrizione delle attività precedentemente svolte",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"",
    "filename":"Relazione progettuale",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "enabled":"",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"application/pdfn"
    },
    { "codice":"POL-RCT-DNN-PRSN-CS",
    "urn":"document:c_g482:polizza.rct",
    "descrizione_tabella_allegati":"Polizza RCT per danni causati a persone o a cose da personale impiegato o dagli iscritti alle attività",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"",
    "filename":"polizza RCT",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "enabled":"",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"application/pdfn"
    }



  ]%}

{% block meta %}


<meta  campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta iscrizione erogatori servizi Pescara Solidale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|25/06/2024"/>


<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<!-- <meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/> -->
{% endblock meta %}

{% block title %}
Richiesta iscrizione catalogo servizi Pescara Solidale 2024
{% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta iscrizione catalogo erogatori di servizi Pescara Solidale 2024'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
<div class="title-1"> Richiesta iscrizione catalogo erogatori di servizi Pescara Solidale 2024</div>
</div>

<div class="Modulo"> <u>NB. Il titolare dello SPID deve coincidere con il legale rappresentante/procuratore </u></div>
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il/La  sottoscritto/a", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}



<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tbody>
        <tr class="Rigaintestazione">
          <td colspan="6">
            <p class="Labeltabella">
              In qualità di legale rappresentante/procuratore del seguente soggetto
            </p>
        </td>
    </tr>
        <tr>
            <td colspan="6">
            <input class="inputNormal" id="GRAD1_Ente_nome" name="GRAD1_Ente_nome" label="Denominazione ente" style="width:100%;" mandatory_enabled="true" >
          </td>
        </tr>  
        <tr class="Rigaintestazioneridotta">
          <td colspan="3">
            <p class="Labelcella">
              Tipologia di ente
            </p>
          </td>
          <td colspan="3">
            <p class="Labelcella">
              Altro tipologia (specificare)
            </p>
          </td>
        </tr>    
        <tr><td colspan="3">
            <select id="Ente_tipo" name="Ente_tipo" style="width: 100%;" label="Tipologia ente" mandatory="true">
                <option value=""></option>
                <option value="Associazione">Associazione</option>
                <option value="Fondazione">Fondazione</option>
                <option value="Cooperativa">Cooperativa</option>
                <option value="Impresa">Impresa</option>
                <option value="Altro">Altro</option>
            </select>
        </td>
        <td colspan="3">
            <input class="inputNormal" id="Ente_tipo_altro" name="Ente_tipo_altro" style="width: 100%;" label="Specificare altra tipologia" mandatory_enabled="#Ente_tipo.value()=='Altro'"/>
        </td>
        </tr>  
        

         
        <tr class="Rigaintestazione">
            <td colspan="6">
              <p class="Labeltabella">
                avente sede legale in
              </p>
            </td>
          </tr>

        
            <tr class="Rigaintestazioneridotta">          
                            
                <td colspan="3">
                    <p class="Labelcella">Indirizzo</p>
                  </td>
                  <td colspan="2">
                    <p class="Labelcella">Comune (Provincia)</p>
                  </td> 
                <td>
                  <p class="Labelcella">Civico</p>
                </td> 
            </tr>
                <tr>
                    <td colspan="3">
                        <input class="inputNormal" id="Indirizzo_sede_legale" name="Indirizzo_sede_legale" label="Via/piazza sede legale ente" style="width:100%;" mandatory_enabled="true" >
                      </td> 
                    <td colspan="2">
                      <input class="inputNormal" id="Comune_Ente_sede_legale" name="Comune_Ente_sede_legale" label="Comune Ente" style="width:100%;" mandatory_enabled="true">
                    </td>                   

                      <td>
                        <input class="inputNormal" id="Civico_sede_legale" name="Civico_sede_legale" label="Civico sede legale" style="width:100%;" mandatory_enabled="true">
                      </td> 
                  </tr>


                  


        <tr class="Rigaintestazioneridotta" >          
          <td colspan="3">
            <p class="Labelcella">C.F./P.IVA</p>
          </td>
          <td colspan="3">
            <p class="Labelcella">Numero telefonico sede legale</p>
          </td>
        </tr>
        <tr>
            <td colspan="3">
            <input class="inputNormal" id="Ente_CFPI" name="Ente_CFPI" label="Codice fiscale / Partiva Iva" style="width:100%;" mandatory_enabled="true">
          </td>
          <td colspan="3">
              <input class="inputNormal" id="Telefono_ente" name="Telefono_ente" label="Telefono ente" style="width:100%;" mandatory_enabled="true" format="telephone">
            </td> 
        </tr>
        <tr class="Rigaintestazioneridotta" >          
            <td colspan="3">
              <p class="Labelcella">Indirizzo mail sede legale </p>
            </td>
            <td colspan="3">
              <p class="Labelcella">Indirizzo Pec sede legale</p>
            </td>
          </tr>
          <tr>
            <td colspan="3">
              <input class="inputNormal" id="mail_ente" name="mail_ente" label="Mail sede legale" style="width:100%;" format="email" mandatory_enabled="true" >
            </td>
            <td colspan="3">
                <input class="inputNormal" id="pec_ente" name="pec_ente" label="Pec ente" style="width:100%;" format="pec">
              </td> 
            </tr>

            <tr class="Rigaintestazione">
                <td colspan="6">
                  <p class="Labeltabella">
                    ubicazione sede operativa presso la quale verrà svolta l'attività/erogato il servizio
                  </p>
                </td>
              </tr>
    
              <tr class="Rigaintestazioneridotta">          
                            
                <td colspan="3">
                    <p class="Labelcella">Indirizzo</p>
                  </td>
                  <td colspan="2">
                    <p class="Labelcella">Comune(Provincia)</p>
                  </td> 
                <td>
                  <p class="Labelcella">Civico</p>
                </td> 
            </tr>
                    <tr>                        
                        <td colspan="3">
                            <input class="inputNormal" id="Indirizzo_operativa" name="Indirizzo_operativa" label="Indirizzo sede operativa ente" style="width:100%;" mandatory_enabled="true">
                          </td> 
    
                          <td colspan="2">
                            <p>
                              Pescara(PE)
                            </p>
                           </td>
                          <td>
                            <input class="inputNormal" id="Civico_sede_operativa" name="Civico_sede_operativa" label="Civico sede operativa" style="width:100%;"  mandatory_enabled="true" >
                          </td> 
                      </tr>

                      <tr class="Rigaintestazioneridotta" >          
                        
                        <td colspan="3">
                          <p class="Labelcella">Telefono sede operativa (da pubblicare sul catalogo)</p>
                        </td>
                        <td colspan="3">
                            <p class="Labelcella">Indirizzo mail sede operativa (da pubblicare sul catalogo) </p>
                          </td>
                      </tr>

                      <tr>
                        <td colspan="3">
                          <input class="inputNormal" id="CONTATTI_Tel" name="CONTATTI_Tel" label="Telefono sede operativa" style="width:100%;" format="telephone" mandatory_enabled="true">
                        </td>
                        <td colspan="3">
                            <input class="inputNormal" id="CONTATTI_mail" name="CONTATTI_mail" label="Mail sede operativa" style="width:100%;" format="email" mandatory_enabled="true">
                          </td> 
                        </tr>

 
 <input type="hidden" id="GRAD2_Indirizzo" name="GRAD2_Indirizzo" dynamic_value="#Indirizzo_operativa.value() + ' ' + #Civico_sede_operativa.value() + ' Pescara(PE)'"/>
 <input type="hidden" id="GRAD3_Contatti" name="GRAD3_Contatti" dynamic_value="'tel:' + #CONTATTI_Tel.value().toUpperCase() + ' - ' + 'mail:' + #CONTATTI_mail.value().toUpperCase()"/> 
  </tbody>
</table>



<h3 class="Modulo">
    CHIEDE
</h3>

<p class="Modulo">di essere inserito nel <b>“CATALOGO DEI SOGGETTI EROGATORI DI SERVIZI”</b> presso i quali utilizzare i voucher previsti nel programma ‘Pescara solidale 2024’ per l'intervento: <b>Attività socioeducative per minori 0-17 (Voucher SERVIZI)</b></p>





  
<globo_salto_pagina></globo_salto_pagina>
{{ utils.Dichiara_445()}}


<div class="container">

<table style="border: 1px solid grey;">
    <tbody>      
      <tr class="Rigaintestazione">
        <td colspan="6">
          <p class="Labeltabella">
            di essere iscritto
          </p>
        </td>
      </tr>
    
      <tr style="background-color: white;">
       <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
           <div id="DC1_iscrizione" name="DC1_iscrizione" label="Tipologia iscrizione" mandatory="true" enabled="true"></div>
          <input id="DC1_iscrizione1" name="DC1_iscrizione" type="radio" value="REGISTRO IMPRESE" placeholder="">
        </td>
        <td colspan="5"><p>nel Registro delle Imprese tenuto dalla CCIAA e per la seguente specifica attività, corrispondente a quella oggetto dell’avviso</p></td>
      </tr>

      <tr class="Rigaintestazioneridotta">
        <td style="width:30%">
          <p class="Labelcella">
            Registro imprese di
          </p>
        </td>
        <td style="width:20%">
            <p class="Labelcella">
              Data registrazione
            </p>
            </td>
            <td colspan="2">
            <p class="Labelcella">
                Numero di registro
              </p>
          </td>
      </tr>


      <tr class="Rigaintestazioneridotta">
        <td style="background-color: white;">
        <input class="inputNormal" id="DC1_RegistroImpreseDi" name="DC1_RegistroImpreseDi" style="width: 100%;" label="Registro imprese di" mandatory_enabled="#DC1_iscrizione1.checked()"/>
        </td>
        <td style="background-color: white;">
            <input class="inputNormal" id="DC1_RegistroIscrizioneData" name="DC1_RegistroIscrizioneData" style="width: 100%;" label="Registro data" format="date" mandatory_enabled="#DC1_iscrizione1.checked()" />
        </td><td style="background-color: white;">
            <input class="inputNormal" id="DC1_RegistroIscrizioneNumero" name="DC1_RegistroIscrizioneNumero" style="width: 100%;" label="Numero di registro" mandatory_enabled="#DC1_iscrizione1.checked()"/>
          </td>
      </tr>


      
    
      <tr>
       <td style="vertical-align: top; width: 4%;" >
          
          <input id="DC1_iscrizione2" name="DC1_iscrizione" type="radio" value="RUNTS" placeholder="" class="">
        </td>
        <td colspan="5"><p>nel “Registro unico nazionale del terzo settore” istituito presso il Ministero del Lavoro e delle Politiche Sociali in attuazione degli artt. 45 e segg. del Codice del Terzo Settore (Decreto Legislativo 3 luglio 2017, n. 117). Per le imprese sociali l’iscrizione nell’apposita sezione del registro delle imprese soddisfa il requisito dell’iscrizione nel Registro Unico Nazionale del Terzo settore, ai sensi e per gli effetti dell’art. 11, comma 3 del D.Lgs. 117/2017</p></td>
      </tr>
    
      <tr>
       <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
          
          <input id="DC1_iscrizione3" name="DC1_iscrizione" type="radio" value="ALTRO" placeholder="" class="">
        </td>
        <td colspan="5" >
            <p>Altro</p>
        </td>        
      </tr>
<tr class="Rigaintestazioneridotta">
  <td colspan="5">
    <p class="Labelcella">
      Altra tipologia iscrizione
    </p>
  </td>
</tr>
      <tr>
        <td colspan="5"> <input class="inputNormal" id="DC1_Iscrizioni3" name="DC1_Iscrizioni3" style="width: 100%;" label="Altra tipologia iscrizione" mandatory_enabled="#DC1_iscrizione3.checked()"/></td></tr>
    
    </tbody>
  </table>





<table style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;" >        
    <input id="DC0" name="DC0" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
  </td>
  <td style="border: 0px;"><p>che il proprio Statuto/Atto costitutivo prevede espressamente lo svolgimento delle attività per cui si richiede l'iscrizione</p></td>
</tr>
<tr class="Rigaintestazioneridotta">
  <td colspan="2">
    <p class="Labelcella">
      Specifica attività
    </p>
  </td>
</tr>
<!--TODO inserire prima dichiarazione-->
<tr>
  <td colspan="2">
  <input class="inputNormal" id="DC0_Spec_attivita" name="DC0_Spec_attivita" style="width: 100%;" label="Specifica attività" mandatory_enabled="true"/></td>
</tr>
       {% set dic = [
                "di non trovarsi in una delle condizioni definite dagli articoli 94 e 95 del d.lgs 36/2023",
                "di non essere destinatario di condanne per taluno dei reati di cui agli articoli 600-bis, 600-ter, 600-quater, 600-quinquies e 609-undecies del codice penale",
                "di non essere destinatario di sanzioni interdittive all’esercizio di attività che comportino contatti diretti e regolari con minori",
                "che il personale impiegato nell’attività non è destinatario di condanne per taluno dei reati di cui agli articoli 600-bis, 600-ter, 600-quater, 600-quinquies e 609-undecies del codice penale né è destinatario di sanzioni interdittive all’esercizio di attività che comportino contatti diretti e regolari con minori"
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="DC{{ loop.index }}" name="DC{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>


<br/>
<br/>

 <table style="border: 1px solid grey;">
   <tbody>
     <tr><td colspan="5"><p>che presso la sede operativa indicata verrà/verranno svolta/e la/e seguente/i attività</p></td></tr>
     <tr class="Rigaintestazione">
       <td style="vertical-align: top; width: 4%;border:0px" colspan="2">
        <b> Tipologia (effettuare almeno una scelta) </b>
       </td>
       <td><p class="Labeltabella">Tariffa unitaria lorda <sup>(1)</sup></p></td>
       <td><p class="Labeltabella">Unità</p></td>
       <td style="width:30%"><p class="Labeltabella">Frequenza<sup>(2)</sup></p></td>
       

      </tr>

  {% set testi = [
       "A. micro-nido, nido e scuola dell’infanzia",
       "B. centro diurno polifunzionale/ludoteca",
       "C. doposcuola e istruzione",
       "D. attività sportive",
       "E. attività artistiche multidisciplinari",
       "F. campus/centri estivi, socio educativi, educativi e ricreativi"
 ]%}
 {% for testo in testi %}
 
   <tr>
    <td style="vertical-align: top; width: 4%;border:0px" >
         {% if loop.first %} <div id="DC_06" name="DC_06" label="Tipologia di attività svolta" mandatory_enabled="true"></div>{% endif %}
         <input group="DC_06" id="DC_06_{{ loop.index }}" name="DC_06_{{ loop.index }}" type="checkbox" value="{{testi[loop.index-1]}}" />
     </td>
     <td><p>{{ testo|safe }}</p></td>
     <td><input class="inputNormal" id="DC_06_{{ loop.index }}_tariffa" name="DC_06_{{ loop.index }}_tariffa" style="width: 100%;" label="Tariffa oraria" format="valuta_positiva" mandatory_enabled="#DC_06_{{loop.index}}.checked()"/></td>
     <td><select name="DC_06_{{ loop.index }}_tariffa_unita" id="DC_06_{{ loop.index }}_tariffa_unita" mandatory_enabled="#DC_06_{{loop.index}}.checked()">
      <option value=""></option>
      <option value="Oraria">Oraria</option>
    <option value="Settimanale">Settimanale</option>
    <option value="Mensile">Mensile</option></select></td>
     <td><input class="inputNormal" id="DC_06_{{ loop.index }}_frequenza" name="DC_06_{{ loop.index }}_frequenza" style="width: 100%;" label="Frequenza oraria" mandatory_enabled="#DC_06_{{loop.index}}.checked()"/></td>
   </tr>
 {% endfor %} 
 <tr><td colspan="5"><p>(1) Inserire i costi lordi di riferimento in termini di tariffa oraria, settimanale o di retta mensile</p></td></tr>
 <tr><td colspan="5"><p>(2) Indicare, rispetto ai costi per le rette la frequenza (Es. 2 volte a settimana, 3 ore a settimana ecc)</p></td></tr>
</tbody>
</table>




<table style="border: 0px;">
  <tbody>
    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%; border:0px" rowspan="3">
        <input id="DC_07" name="DC_07" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;" colspan="3">di essere in possesso delle autorizzazioni amministrative  previste dalla vigente normativa o documentazione che attesti il regolare esercizio di attività afferenti i servizi elencati nell’art. 1 dell’Avviso; </td>
    </tr>


<tr class="Rigaintestazioneridotta" style="border:0px;">
  
     <td>
       <p class="Labelcella">
        Autorizzazione rilasciata da
       </p>
     </td>
     <td>
        <p class="Labelcella">
          Numero autorizzazione o protocollo richiesta
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Data del rilascio o di inoltro richiesta 
        </p>
      </td>      
   </tr>
   <tr style="border:0px">

    <td>    
        <input class="inputNormal" id="DC_07_Rilasciata_da" name="DC_07_Rilasciata_da" style="width: 100%;" label="Rilasciata da" mandatory_enabled="#DC_07.checked()" />

    </td>
    <td>    
        <input class="inputNormal" id="DC_07_Rilascio_numero" name="DC_07_Rilascio_numero" style="width: 100%;" label="Rilascio numero" mandatory_enabled="#DC_07.checked()" />
    </td>
    <td>    
        <input class="inputNormal" id="DC_07_Rilascio_Rich_data" name="DC_07_Rilascio_Rich_data" style="width: 100%;" format="date" label="Rilascio o richiesta data" mandatory_enabled="#DC_07.checked()"/>
    </td>  
  </tr>








    
    <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%; border:0px" rowspan="3">
          <input id="DC_08" name="DC_08" type="checkbox" value="SI" />
        </td>
        <td style="border: 0px;" colspan="5">di essere in possesso dell’autorizzazione al funzionamento di cui alla L.R. n.2 del 4.01.2005 (richiesta solo per i servizi socio-assistenziali, socio-sanitari e socio-educativi) o, in mancanza, di avere inoltrato al SUAP del Comune di Pescara,la relativa istanza </td>
      </tr>

   <tr class="Rigaintestazioneridotta" style="border:0px;">
     <td>
       <p class="Labelcella">
        Autorizzazione rilasciata da
       </p>
     </td>
     <td>
        <p class="Labelcella">
          Numero autorizzazione o protocollo richiesta
        </p>
      </td>
      <td>
        <p class="Labelcella">
            Data del rilascio o di inoltro richiesta al SUAP
        </p>
      </td>      
   </tr>
   <tr style="border:0px">
    <td>    
        <input class="inputNormal" id="DC_08_Rilasciata_da" name="DC_08_Rilasciata_da" style="width: 100%;" label="Rilasciata da" mandatory_enabled="#DC_08.checked()" />

    </td>
    <td>    
        <input class="inputNormal" id="DC_08_Rilascio_numero" name="DC_08_Rilascio_numero" style="width: 100%;" label="Rilascio numero" mandatory_enabled="#DC_08.checked()" />
    </td>
    <td>    
        <input class="inputNormal" id="DC_08_Rilascio_Rich_data" name="DC_08_Rilascio_Rich_data" style="width: 100%;" format="date" label="Rilascio o richiesta data" mandatory_enabled="#DC_08.checked()"/>
    </td>  
  </tr>



  <tr style="border: 0px;">
    <td style="vertical-align: top; width: 4%; border:0px" rowspan="3">
        <input id="DC_09" name="DC_09" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
    </td>
    <td style="border: 0px;" colspan="3">di essere in possesso di una polizza RCT per danni causati a persone o a cose da personale impiegato o dagli iscritti alle attività - <b>allegare la polizza RCT </b></td>
  </tr>

 
<tr class="Rigaintestazioneridotta" style="border:0px">
 <td>
   <p class="Labelcella">
    Autorizzazione rilasciata da
   </p>
 </td>
 <td>
    <p class="Labelcella">
      Numero autorizzazione
    </p>
  </td>
  <td>
    <p class="Labelcella">
        Scadenza
    </p>
  </td>      
</tr>
<tr style="border:0px">
<td>    
    <input class="inputNormal" id="DC_09_Rilasciata_da" name="DC_09_Rilasciata_da" style="width: 100%;" label="Polizza rilasciata da" mandatory_enabled="#DC_09.checked()" />

</td>
<td>    
    <input class="inputNormal" id="DC_09_Rilascio_numero" name="DC_09_Rilascio_numero" style="width: 100%;" label="Rilascio polizza numero" mandatory_enabled="true"/>
</td>
<td>    
    <input class="inputNormal" id="DC_09_Scadenza" name="DC_09_Scadenza" style="width: 100%;" format="date" label="Scadenza polizza " mandatory_enabled="true"/>
</td>  
</tr>

<tr style="border: 0px;">
  <td style="vertical-align: top; width: 4%; border:0px">
      <input id="DC_09B" name="DC_09B" type="checkbox" value="SI" checked="checked" dynamic_check="true" />
  </td>
  <td style="border: 0px;" colspan="3">di essere in possesso del curriculum vitae curriculum dell'Ente -<b> allegare il curriculum dell'Ente</b></td>
</tr>



<br>
<br>
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border:0px">
          <input id="DC_10" name="DC_10" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="3">di aver preso visione - ai sensi degli artt. 4, 5 e 7 del Regolamento UE 2016/679 e della normativa nazionale – dell’informativa n.15 sulla protezione dati personali allegata all’Avviso pubblico</td>
      </tr>

      <tr style="border: 0px;" >
        <td style="vertical-align: top; width: 4%;border:0px" >
          <input id="DC_11" name="DC_11" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="3">di aver esaminato l’avviso pubblico e di accettarne tutte le condizioni in esso contenute</td>
      </tr>



      <tr style="border: 0px;" >
        <td style="vertical-align: top; width: 4%;border:0px" >
          <input id="DC_12" name="DC_12" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="3">ai sensi dell’art. 53, comma 16 ter del D.Lgs 165/2001 di non aver concluso e si impegna a non concludere, contratti di lavoro subordinato o autonomo e di non aver attribuito e si impegna a non attribuire incarichi ad ex dipendenti che hanno esercitato poteri autoritativi o negoziali per conto dell’Amministrazione nei loro confronti per il triennio successivo alla cessazione del rapporto di lavoro;</td>
      </tr>

      <tr style="border: 0px;" >
        <td style="vertical-align: top; width: 4%;border:0px" >
          <input id="DC_13" name="DC_13" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="3">di aver preso visione del Patto di Integrità, approvato con Deliberazione di Giunta Comunale n. 197 del 17/03/2023, pubblicato sul sito del Comune di Pescara, e di accettarne tutte le clausole, consapevole che, in caso di mancato rispetto degli impegni anticorruzione assunti col Patto medesimo, potrà essere assoggettato alle sanzioni ivi previste, incluse l’esclusione dall’elenco e la risoluzione del contratto;</td>
      </tr>

      <tr style="border: 0px;" >
        <td style="vertical-align: top; width: 4%;border:0px" >
          <input id="DC_14" name="DC_14" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
        </td>
        <td style="border: 0px;" colspan="3">di essere edotto degli obblighi derivanti dal Codice di Comportamento del Comune di Pescara, approvato con Deliberazione di Giunta Comunale n. 1007 del 30/12/2021, e di impegnarsi ad osservare e a far osservare ai propri dipendenti e collaboratori tutte le condizioni in esso contenute, pena la risoluzione del contratto;</td>
      </tr>







      <!--TODO inserire allegato obbligatorio e IBAN-->
      <tr  style="border: 0px;"><td style="vertical-align: top; width: 4%;border:0px" >
        <input id="DC_15" name="DC_15" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td><td colspan="3"  style="border: 0px;">Dichiara ai sensi dell'art 3 comma 8 della legge 13 agosto 2010 di rispettare la normativa relativa alla tracciabilità dei flussi finanziari, a tal fine allega relativa dichiarazione e comunica il seguente IBAN</td></tr>
     <tr style="border: 0px;"><td colspan="4" style="border: 0px">{{ utils.iban(mandatory_enabled = "true", visibility_intestazione = "visibility:visibility", visibility_intestatario = "visibility:none", intestazione = "conto corrente bancario o conto corrente postale") }}</td> 
     </tr>


     
  </tbody>
</table>



<br/>
<br/>



<div class="container">
  <div class="title-3"> SI IMPEGNA A</div>
  </div>
<table style="border: 0px;">
  <tbody>    
       {% set dic = [
        "riscontrare, al momento dell’acquisto del servizio, l’effettiva corrispondenza tra il titolare della tessera sanitaria e l’identità della persona che la esibisce",
        "registrare, secondo le modalità dell’allegata scheda servizio (All.1) la frequenza del/i bambino/i alle attività previste",
        "emettere idonea documentazione fiscale secondo il proprio regime (fattura elettronica/ricevuta) intestata al soggetto affidatario del servizio di gestione voucher elettronici e contenente il nominativo del beneficiario del voucher (genitore) e importo speso",
        "sollevare l’Amministrazione da qualsiasi controversia relativa ai rapporti contrattuali con il nucleo familiare fruitore del servizio",
        "impiegare operatori maggiorenni, dotati delle necessarie attitudini e capacità",
        "garantire l'apertura, la chiusura, la sorveglianza, la custodia, l'adeguata pulizia e il decoro degli ambienti utilizzati per le attività",
        "retribuire il personale assunto in conformità alle previsioni della vigente normativa",
        "ammettere i bambini e ragazzi senza alcuna discriminazione in relazione a etnia, lingua, religione, ecc.., nei limiti della capienza della sede adibita allo svolgimento delle attività",
        " rispettare le normative vigenti sulle attività rivolte ai minori, quelle relative alla sicurezza sul lavoro e alla privacy",
        "rispettare la normativa HACCP se presente il servizio mensa"        
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="IMPEGNA{{ loop.index }}" name="IMPEGNA{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}

  </tbody>
</table>
</div>

<globo_salto_pagina></globo_salto_pagina>


<globo_fondo_pagina areaheight="150">
  {{ utils.firma() }}
</globo_fondo_pagina>





<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}

  <div class="form-check indent-1">
        {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
<!--   <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div> -->
</div>





<div class="container">
<button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}